Bug 202590 - Insert "Send Options" doesn't work
Summary: Insert "Send Options" doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-15 12:23 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 21:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xiaohong Wang 2006-08-15 12:23:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):
evolution-2.7.91-2

How reproducible:
always

Steps to Reproduce:
1. Launch Mail-Evolution 
2. Create a new mail message and select menu Format -> HTML
3. Select menu Insert -> Table 
4. Under "Background" click "None" after "Image", on pop-up window select a image

  
Actual results:
Nothing happens, it doesn't work

Expected results:


Additional info:

Comment 1 Matthew Barnes 2006-09-01 17:51:49 UTC
I can't seem to reproduce this one with evolution-2.7.92-8.fc6 and
gtkhtml3-3.11.92-2.fc6.

I tried selecting a few .jpg and .png images and they all displayed correctly in
the table's background.

Can you try this one again with the latest Rawhide packages?

Comment 2 Xiaohong Wang 2006-10-11 06:41:24 UTC
I test in evolution-2.8.0-6.fc6, strange, no this bug, it works fine. So this
only exits in early rawhide

thx

Comment 3 Matthew Barnes 2006-10-12 21:35:53 UTC
Okay, I'll resolve this as RAWHIDE then.


Note You need to log in before you can comment on or make changes to this bug.